» Ubuntu » Пакеты

Error

two or more packages specified (odin lucid)